Get a broker
curl --request GET \
--url https://api.example.com/brokerage-firms/brokers/{brokerUserId}import requests
url = "https://api.example.com/brokerage-firms/brokers/{brokerUserId}"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.example.com/brokerage-firms/brokers/{brokerUserId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"firstName": "<string>",
"lastName": "<string>",
"userId": "<string>",
"brokerageFirmId": "<string>",
"productIds": [
"<string>"
],
"email": "<string>",
"brokerRole": "<string>"
}{
"title": "BROKER_NOT_FOUND"
}brokerage-firms
Get a broker
Fetches a broker by the broker user id. This endpoint returns profile and brokerage context for the specified broker.
GET
/
brokerage-firms
/
brokers
/
{brokerUserId}
Get a broker
Path Parameters
Broker user id
Was this page helpful?
⌘I

